Name: dxvk-2.0-1-196fefe
Provider: doitsujin
Maintainer: doitsujin
Channel: unstable
File:
- file_name: dxvk-2.0-1-196fefe.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.0-1-196fefe/dxvk-2.0-1-196fefe.tar.gz
  file_checksum: 9e248389dc7ed2fc6c967af803d9586d
  file_size: 7816034
  rename: dxvk-2.0-1-196fefe.tar.gz
